﻿body {
	margin:0;
	color:#000;
	font:13px/16px Arial, Helvetica, sans-serif;
	background:#edc3ab;
}
nobr a, nobr img, nobr font {
        display: inline!important;
}
form {
	display:inline;
	margin:0;
	padding:0;
}
#main {
	margin:0 0 0 10px;
	width:995px;
	clear:both;
	overflow:hidden;
	position:relative;
}
/*-----header-----*/
#header {
	clear:both;
	width:995px;
	height:130px;
	overflow:hidden;
	background:red;
	position:absolute;
	top:0;
	left:0;
	background:url(../images/header-bg.gif) no-repeat 0 100%;
}
#header .logo {
	float:left;
	margin:10px 0 0 26px;
	display:inline;
}
#header .logo a {
	display:block;
	width:356px;
	height:110px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.gif) no-repeat;
}
/*---header-info---*/
.header-info {
	float:right;
	width:580px;
	margin:0 10px 0 0;
	display:inline;
}
.header-info p {
	clear:both;
	overflow:hidden;
	width:575px;
	margin:14px 0px 0 0;
	padding:0 5px 0 0;
	color:#7d1d34;
	font-size:13px;
	line-height:16px;
	text-align:right;
}
.header-info .line {
	clear:both;
	overflow:hidden;
	width:100%;
	margin:30px 0 0;
}
.header-info .line p {
	float:left;
	margin:0;
	padding:0;
	width:416px;
	color:#edc3ab;
	font-size:15px;
	line-height:18px;
	text-align:center;
	font-weight:bold;
}
.header-info .line .search-bar {
	float:right;
	width:164px;
}
.header-info .line .search-bar .inp-search {
	float:left;
	width:140px;
	margin:0;
	padding:1px 0;
	color:#000;
	font:11px Arial, Helvetica, sans-serif;
}
.header-info .line .search-bar .btn-go {
	float:right;
	margin:1px 0 0;
	padding:0;
}
.header-info ul {
	float:right;
	margin:0;
	padding:16px 0 0;
}
.header-info ul li {
	float:left;
	padding:0 7px 0 11px;
	list-style:none;
	color:#edc3ab;
	font:bold 11px/14px Tahoma, Arial, sans-serif;
	background:url(../images/h-separator.gif) no-repeat 0 60%;
}
.header-info ul li:first-child {
	background:none;
}
.header-info ul li a {
	color:#edc3ab;
	text-decoration:none;
}
.header-info ul li a:hover {
	text-decoration:underline;
	color:#fff;
}
/*-----content-----*/
#content {
	clear:both;
	width:995px;
	margin:140px 0 0;
	padding:10px 0 0;
	overflow:hidden;
	background:url(../images/content-bg.gif) repeat-y 92px 0;
}
/*---side-bar---*/
.side-bar {
	float:left;
	width:210px;
	margin:0 0 0 18px;
	display:inline;
}
.side-bar .red-box-top {
	overflow:hidden;
	clear:both;
	margin:0 0 10px;
	width:100%;
        background:transparent url(../images/red-box-top.gif) no-repeat;
}
.side-bar .red-box-bottom {
	overflow:hidden;
	width:100%;
	padding:8px 0;
	background:transparent url(../images/red-box-bottom.gif) no-repeat 0 100%;
}
.side-bar .first {
	overflow:visible;
	float:left;
}
.side-bar h3 {
	clear:both;
	overflow:hidden;
	width:100%;
	margin:0 0 4px;
	color:#edc3ab;
	font-size:13px;
	line-height:16px;
	text-align:center;
}
/*--menu--*/
.menu {
	clear:both;
        /*overflow:hidden;*/
	width:186px;
	padding:0 12px;
        background:#781b32;
        height:176px;
}
.menu ul#nav {
	float:left;
	width:150px;
	margin:0;
	padding:2;
	background:#781b32;
}
.menu ul#nav li {
	float:left;
	width:100%;
	list-style:none;
	font-size:13px;
	line-height:16px;
}
.menu ul#nav li:hover,
.menu ul#nav li.hover {position:relative;}
.menu ul#nav li:hover ul,
.menu ul#nav li.hover ul {display:block;}
.menu ul#nav li:hover ul ul,
.menu ul#nav li.hover ul ul {display:none;}
.menu ul#nav li ul li:hover ul,
.menu ul#nav li ul li.hover ul {display:block;}
.menu ul#nav li:hover ul ul ul,
.menu ul#nav li.hover ul ul ul {display:none;}
.menu ul#nav li ul li ul li:hover ul,
.menu ul#nav li ul li ul li.hover ul {display:block;}
.menu ul#nav li a {
	float:left;
	color:#edc3ab;
	text-decoration:none;
}
.menu ul#nav li a:hover {
	color:#fff;
	text-decoration:underline;
}
.menu ul#nav li span {
	display:block;
	overflow:hidden;
	width:100%;
	background:url(../images/arrow.gif) no-repeat 100% 3px;
}
.menu ul#nav ul {
	position:absolute;
	top:-8px;
	left:150px;
	margin:0;
	padding:8px;
	width:160px;
	background:#781b32;
	z-index:543;
	display:none;
}
.menu ul#nav ul li {
	float:left;
	width:100%;
	list-style:none;
}
.menu ul#nav ul ul {
	position:absolute;
	top:-8px;
	left:160px;
	margin:0;
	padding:8px;
	width:130px;
	background:#781b32;
	z-index:563;
	display:none;
}
.menu ul#nav ul ul ul {
	position:absolute;
	top:-8px;
	left:130px;
	margin:0;
	padding:8px;
	width:160px;
	background:#781b32;
	z-index:663;
	display:none;
}
.menu ul#nav ul.long {width:190px;}
/*--manufacturers-block--*/
.manufacturers-block {
	clear:both;
	overflow:hidden;
	width:180px;
	padding:0 15px;
        background:#781b32;
}
.manufacturers-block select {
	width:178px;
	color:#000;
	font:11px Arial, Helvetica, sans-serif;
}
/*--lnk block--*/
.lnk-block {
	clear:both;
	width:186px;
	padding:0 12px;
	overflow:hidden;
	text-align:center;
        background:#781b32;
}
.lnk-block a {
	color:#edc3ab;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
}
.lnk-block a:hover {
	color:#fff;
	text-decoration:underline;
}
.lnk-block3 {
	clear:both;
	width:186px;
	padding:0 0px;
	overflow:hidden;
	text-align:center;
        background:#781b32;
}
.lnk-block3 a {
	color:#edc3ab;
	font-size:13px;
	line-height:16px;
	font-weight:bold;
	text-decoration:none;
}
.lnk-block3 a:hover {
	color:#fff;
	text-decoration:underline;
}
/*--email-form--*/
.email-form {
	clear:both;
	overflow:hidden;
	width:186px;
	padding:0 12px;
        background:#781b32;
}
.email-form h3 span {
	display:block;
	padding:0 22px 0 0;
	background:url(../images/ico-mail.gif) no-repeat 150px 3px;
}
.email-form label {
	font-size:13px;
	line-height:16px;
	display:block;
	width:100%;
	padding:0 0 4px;
	text-align:center;
	color:#edc3ab;
}
.email-form .inp-email {
	float:left;
	width:124px;
	margin:0 0 0 16px;
	padding:0;
	display:inline;
	color:#000;
	font:11px Arial, Helvetica, sans-serif;
}
.email-form .btn-submit-email {
	float:right;
	margin:0 16px 0 0;
	display:inline;
	padding:0;
}
/*---info-block---*/
.info-block {
	float:right;
	width:740px;
}
.info-block ul.bottom-nav {
	clear:both;
	overflow:hidden;
	width:720px;
	margin:22px 0 0;
	padding:0 10px 22px;
	text-align:center;
}
.info-block ul.bottom-nav li {
	display:inline;
	list-style:none;
	color:#a52a2a;
}
.info-block ul.bottom-nav li a {
	color:#069;
	text-decoration:underline;
}
.info-block ul.bottom-nav li a span {color:#a52a2a;}
.info-block ul.bottom-nav li a:hover {color:#f00;}
/*--white-block--*/
.white-block {
	clear:both;
        overflow:visible;
        width:740px;
        margin:9px 0 9px 0;
	background:url(../images/white-block-bg.gif) repeat-y;
}
.white-block .white-block-top {
	clear:both;
        overflow:visible;
	width:100%;
        margin:-9px 0 0 0;
	background:transparent url(../images/white-block-top.gif) no-repeat;
}
.white-block .white-block-bottom {
	clear:both;
        overflow:visible;
        width:722px;
	padding:9px;
        margin:0 0 -9px 0;
        background:transparent url(../images/white-block-bottom.gif) no-repeat 0 100%; 
}
ul.bread-crumbs {
	clear:both;
	overflow:auto;
	margin:0 0 10px;
	padding:0 0 0 3px;
}
ul.bread-crumbs li {
	float:left;
	list-style:none;
	background:url(../images/bc-separator.gif) no-repeat 0 60%;
	font:bold 11px/13px Tahoma, Arial, sans-serif;
	color:#f00;
	padding:0 6px 0 24px;
}
ul.bread-crumbs li:first-child {
	background:none;
	padding:0 6px 0 0;
}
ul.bread-crumbs li a {
	color:#9d2f4b;
	text-decoration:none;
}
ul.bread-crumbs li a:hover {text-decoration:underline;}
.banners {
	clear:both;
	overflow:hidden;
	width:531px;
        margin:0 0 0 35px;
	padding:13px 11px;
	background:#ecc3ab;
        border:#ecc3ab;
}
.banners ul {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
}
.banners ul li {
	float:left;
	padding:0 4px 0 3px;
	list-style:none;
}
.banners ul li img {
	display:block;
	margin:0;
	border:none;
}
.banners-featured {
	clear:both;
	overflow:hidden;
	width:132px;
        margin:11px 0 0 0px;
	padding:0px 0px;
	background:#ecc3ab;
        border:#ecc3ab;
}
.banners-featured ul {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
}
.banners-featured ul li {
	float:left;
	padding:0 0px 0 0px;
	list-style:none;
}
.banners-featured ul li img {
	display:block;
	margin:0;
	border:none;
}
.white-block .detail-info {
	clear:both;
	overflow:hidden;
	width:722px;
	margin:16px 0 0;
}
.white-block h1 {
	clear:both;
	overflow:auto;
	width:714px;
	margin:0;
	padding:0 0 0 8px;
	color:#edc3ab;
	font-size:18px;
	line-height:21px;
	font-weight:normal;
	background:#781b32;
}
.detail-info .img {
	float:left;
	width:348px;
	margin:10px 0 0;
}
.detail-info .img a {
	display:block;
	width:280px;
	height:298px;
	border:10px solid #ddd;
}
.detail-info .img img {
	display:block;
	margin:0;
	border:none;
}
.detail-info .img ul {
	clear:both;
	overflow:hidden;
	margin:12px 0 0 60px;
	padding:0;
	width:280px;
}
.detail-info .img ul li {
	float:left;
	padding:0 10px 0 15px;
	list-style:none;
	font:11px/13px Tahoma, Arial, sans-serif;
}
.detail-info .img ul li.ico-01 {background:url(../images/ico-zoom.gif) no-repeat;}
.detail-info .img ul li.ico-02 {background:url(../images/ico-mail-2.gif) no-repeat;}
.detail-info .img ul li a {
	display:inline;
	height:auto;
	width:auto;
	color:#069;
	text-decoration:underline;
	background:none;
	border:none;
}
.detail-info .img ul li a:hover {color:#f00;}
.detail-info .txt {
	float:right;
	width:348px;
	padding:0px 0 0;
}
.detail-info .txt h4 {
	clear:both;
	overflow:hidden;
	margin:0;
	font-size:15px;
	line-height:18px;
}
.detail-info .txt h4 a {
	color:#069;
	text-decoration:underline;
}
.detail-info .txt h4 a:hover {color:#f00;}
.detail-info .txt p {
	clear:both;
	overflow:hidden;
	margin:12px 0 0;
}
.detail-info .txt p span {color:#a52a2a;}
.detail-info .txt strong {
	display:block;
	clear:both;
	overflow:hidden;
	width:100%;
	margin:12px 0 0;
	color:#781b32;
	font-size:15px;
	line-height:18px;
}
.detail-info .txt .cart {
	clear:both;
	overflow:hidden;
	width:100%;
}
.detail-info .txt .cart ul {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:22px 0 0;
	width:100%;
}
.detail-info .txt .cart ul li {
	float:left;
	list-style:none;
	width:100%;
}
.detail-info .txt .cart ul li strong,
.detail-info .txt .cart ul li label {
	float:left;
	width:84px;
	margin:0;
	padding:0;
	color:#000;
	font:bold 11px/18px Tahoma, Arial, sans-serif;
}
.detail-info .txt .cart ul li span {
	float:left;
	color:#000;
	font:bold 11px/18px Tahoma, Arial, sans-serif;
}
.detail-info .txt .cart ul li input {
	float:left;
	width:25px;
	margin:0;
	padding:0;
	border:1px solid #000;
	font:11px Tahoma, Arial, sans-serif;
}
.detail-info .txt .cart #btn-add {
	float:left;
	margin:6px 0 0;
}
.detail-info .txt .rounded-box {
	clear:both;
	overflow:hidden;
	width:170px;
	height:89px;
	margin:10px 0 0;
	padding:0 7px 0 9px;
	background:url(../images/rounded-box.gif) no-repeat;
}
.detail-info .txt .rounded-box strong {
	display:block;
	clear:both;
	overflow:hidden;
	width:100%;
	color:#900;
	margin:14px 0 0;
}
.detail-info .txt .rounded-box label {
	clear:both;
	overflow:hidden;
	display:block;
	width:100%;
	padding:7px 0 0;
	color:#000;
	font:bold 11px/18px Tahoma, Arial, sans-serif;
}
.detail-info .txt .rounded-box select {
	clear:both;
	width:160px;
	margin:2px 0 0;
	color:#fff;
	font:11px Arial, Helvetica, sans-serif;
}
/*--similar-items--*/
.similar-items {
	clear:both;
	overflow:hidden;
	width:720px;
	margin:18px 0 0;
	border:1px solid #781b32;
}
.similar-items h2 {
	clear:both;
	overflow:hidden;
	width:100%;
	margin:0;
	color:#edc3ab;
	font-size:13px;
	line-height:25px;
	text-align:center;
	background:#781b32;
}
.similar-items ul {
	clear:both;
	overflow:hidden;
	margin:10px 0 0;
	padding:0 0 8px;
	width:100%;
}
.similar-items ul li {
	float:left;
	width:105px;
	padding:0 0 0 10px;
	list-style:none;
}
.similar-items ul li .img {
	clear:both;
	overflow:hidden;
	width:103px;
	height:85px;
	padding:10px 1px;
	background:url(../images/frame.gif) no-repeat;
}
.similar-items ul li .img img {
	display:block;
	margin:0;
	border:none;
}
.similar-items ul li .txt {
	clear:both;
	overflow:hidden;
	width:105px;
	padding:8px 0 0;
}
.similar-items ul li .txt a {
	float:left;
	font-size:11px;
	line-height:14px;
	color:#069;
	text-decoration:underline;
}
.similar-items ul li .txt a:hover {color:#f00;}
.similar-items ul li .txt strong {
	display:block;
	width:100%;
	clear:both;
	overflow:hidden;
	font:bold 11px/14px Tahoma, Arial, sans-serif;
}
/*--text-block--*/
.text-block {
	clear:both;
	overflow:hidden;
	width:540px;
	margin:1px 0 0 47px;
	padding:0 0 1px;
}
.text-block .img-holder {
	clear:both;
	overflow:hidden;
	margin:0;
	width:539px;
}
.text-block .img-holder img {
	display:block;
	margin:0;
	border:none;
}
.text-block .homeprods {
	clear:both;
	overflow:hidden;
	width:540px;
	margin:0px 0 0 50px;
	padding:0 0 20px;
}
.text-block .banner-holder {
	clear:both;
	overflow:hidden;
	width:698px;
	margin:0px 0 0 65px;
	padding:0 0 20px;
}
.text-block .banner-holder img {
	display:block;
	margin:0;
	border:none;
}
.text-block p {
	clear:both;
	overflow:hidden;
	margin:10px 0 0 7px;
	color:#a52a2a;
	text-align:justify;
}
.side-panel {
	clear:both;
	overflow:hidden;
	margin:1px -200px 0 325px;
	padding:0 0 2px;
	width:100%;
	text-align:justify;
        vertical-align:right;
}
.text-block p a {
	color:#a52a2a;
	text-decoration:underline;
}
.text-block p a:hover {color:#f00;}
.text-block p a span {color:#a52a2a;}
/*--form-bar--*/
.form-bar {
	clear:both;
	overflow:hidden;
	margin:10px 0 0;
	width:722px;
	background:#dedede;
}
.form-bar ul {
	clear:both;
	overflow:hidden;
	margin:0 0 5px;
	padding:5px 0 0;
}
.form-bar ul li {
	float:left;
	padding:0 0 0 8px;
	list-style:none;
}
.form-bar ul li label {
	float:left;
	padding:0 7px 0 0;
	font:bold 11px/20px Tahoma, Arial, sans-serif;
}
.form-bar ul li select {
	float:left;
	color:#000;
	font:11px Arial, Helvetica, sans-serif;
}
/*--items-block--*/
.items-block {
	clear:both;
	overflow:hidden;
	margin:10px 0 0;
	width:720px;
	border:1px solid #ddd;
}
.items-block .item-nav-bar {
	clear:both;
	overflow:hidden;
	width:700px;
	margin:10px 0 0;
	padding:0 10px 10px;
}
.items-block .item-nav-bar .per-page {
	float:left;
	margin:0;
}
.items-block .item-nav-bar .per-page label {
	float:left;
	padding:0 6px 0 0;
	color:#000;
	font:bold 11px/20px Tahoma, Arial, sans-serif;
}
.items-block .item-nav-bar .per-page select {
	float:left;
	color:#000;
	font:11px Arial, Helvetica, sans-serif;
}
.items-block .item-nav-bar ul {
	float:right;
	margin:0;
	padding:0;
}
.items-block .item-nav-bar ul li {
	float:left;
	list-style:none;
	padding:0 0 0 13px;
	color:#000;
	font:bold 11px/20px Tahoma, Arial, sans-serif;
}
.items-block .item-nav-bar ul li a {
	color:#000;
	text-decoration:none;
}
.items-block .item-nav-bar ul li a.lnk-next {
	padding:0 9px 0 0;
	background:url(../images/arrow-small.gif) no-repeat 100% 2px;
}
.items-block .item-nav-bar ul li a:hover {color:#c00;}
.items-block .item-nav-bar ul li a.active {color:#f00;}
.items-block ul.items-list {
	clear:both;
	overflow:hidden;
	margin:0 0 0 8px;
	padding:0;
	width:560px;
}
.items-block ul.items-list li {
	float:left;
	padding:0 8px 6px;
	width:170px;
	height:260px;
	overflow:hidden;
}
.items-block ul.items-list li .img {
	float:left;
	width:140px;
	height:140px;
	margin:0;
	padding:15px;
	background:url(../images/frame-big.gif) no-repeat;
}
.items-block ul.items-list li .img img {
	float:left;
	margin:0;
	padding:0;
	border:none;
}
.items-block ul.items-list li .txt {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:10px 0 0;
	width:100%;
}
.items-block ul.items-list li .txt a {
	float:left;
	color:#069;
	text-decoration:underline;
	font-size:13px;
	line-height:16px;
}
.items-block ul.items-list li .txt a:hover {color:#f00;}
.items-block ul.items-list li .txt strong {
	display:block;
	clear:both;
	overflow:hidden;
	width:100%;
	color:#000;
	font:bold 11px/13px Tahoma, Arial, sans-serif;
}
.items-block ul.items-list li .txt em{
	display:block;
	clear:both;
	overflow:hidden;
	width:100%;
	color:#900;
	font:bold 11px/13px Tahoma, Arial, sans-serif;
	text-decoration:line-through;
}
/*-----footer-----*/
#footer {
	clear:both;
	width:995px;
	padding: 10px 0 0;
	overflow:hidden;
}
/*---top-nav---*/
#footer ul.top-nav {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:8px 0;
	width:100%;
	text-align:center;
	background:#781b32 url(../images/f-nav-top.gif) no-repeat;
}
#footer ul.top-nav li {
	display:inline;
	padding:0 2px 0 11px;
	list-style:none;
	color:#edc3ab;
	font:bold 11px/13px Tahoma, Arial, sans-serif;
	background:url(../images/h-separator.gif) no-repeat 0 60%;
}
#footer ul.top-nav li:first-child {
	background:none;
	padding:0 2px 0 0;
}
#footer ul.top-nav li a {
	color:#edc3ab;
	text-decoration:none;
}
#footer ul.top-nav li a:hover {
	text-decoration:underline;
	color:#fff;
}
/*---bar---*/
#footer .bar {
	clear:both;
	overflow:hidden;
	width:100%;
	padding:4px 0;
	background:#4d1323;
}
#footer .bar ul {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
}
#footer .bar ul li {
	display:inline;
	list-style:none;
	padding:0 5px 0 10px;
	font:11px/13px Tahoma, Arial, sans-serif;
	background:url(../images/f-separator.gif) no-repeat 0 60%;
}
#footer .bar ul li:first-child {
	background:none;
	padding:0 5px 0 0;
}
#footer .bar ul li a {
	color:#edc3ab;
	text-decoration:none;
}
#footer .bar ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
#footer .bar p {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:3px 0 1px;
	width:100%;
	text-align:center;
	color:#ffc0cb;
	font:11px/13px Tahoma, Arial, sans-serif;
}
/*---c-footer---*/
#footer .c-footer {
	clear:both;
	overflow:hidden;
	width:100%;
	padding:4px 0;
	
}
#footer .c-footer ul {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
	width:100%;
	text-align:left;
}
#footer .c-footer ul li {
	display: list-item;
	list-style:U+2022 BULLET;
	padding:0 5px 0 10px;
	font:13px/15px Tahoma, Arial, sans-serif;
	
}
#footer .c-footer ul li:first-child {
	background:none;
	padding:0 5px 0 0;
}
#footer .c-footer ul li a {
	color:#edc3ab;
	text-decoration:none;
}
#footer .c-footer ul li a:hover {
	color:#fff;
	text-decoration:underline;
}
#footer .c-footer p {
	clear:both;
	overflow:hidden;
	margin:0;
	padding:3px 0 1px;
	width:100%;
	text-align:center;
	color:#ffc0cb;
	font:11px/13px Tahoma, Arial, sans-serif;
}
/*---f-bottom---*/
#footer .f-bottom {
	clear:both;
	overflow:hidden;
	padding:10px 0 20px;
	width:100%;
}
#footer .f-bottom ul {
	float:left;
	margin:0;
	padding:0;
	display:table-row;
}
#footer .f-bottom ul li {
	padding: 0 14px 0 0;
	list-style:none;
	display:inline;
	vertical-align:top;
	
}
* html #footer .f-bottom ul li {float:left;}
* +html #footer .f-bottom ul li {float:left;}
#footer .f-bottom ul li img {
	margin:0;
	border:none;
}
#footer .f-bottom p {
	float:right;
	margin:5px 0 0;
	color:#781b32;
	font-size:10px;
	line-height:13px;
}
#footer .f-bottom p a {
	color:#781b32;
	text-decoration:underline;
}
#footer .f-bottom p a:hover {color:#f00;}


.Normal
{
  cursor: auto;
}
 
.Progress
{
  background:url(../images/spinner.gif) no-repeat 50% 50%;
  background-attachment:fixed 50%;
  background-position:center-center;
  cursor: wait;
}